<?php

namespace App\Services\Customer\ServiceItemLink;

use App\Services\Customer\ServiceItemService;

abstract class ServiceItemLinkService extends ServiceItemService
{
    public function __construct(mixed $request = null)
    {
        parent::__construct($request);
    }
}
